"Cancel" = "Avbryt";
"Skip This Update" = "Hoppa över den här uppdateringen";
"An error occurred while downloading the update." = "Ett fel inträffade när uppdateringen hämtades.";
"%1$@ of %2$@" = "%1$@ av %2$@";
"“%@” is now available." = "”%@” är nu tillgängligt.";
"Checking for Updates…" = "Letar efter uppdatering";
"Install Update" = "Installera uppdatering";
"Remind Me Later" = "Påminn mig senare";
"An error occurred while checking for a software update." = "Ett fel inträffade under kontrollen.";
"%@ is already up to date." = "%@ är redan uppdaterat.";


// Unlocalized strings



// Modified strings

